Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 04:56:24 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div class="ydpf853fddyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"></div>
        <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">Dear <span><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px">Mohammed Murshed,</span></span>
</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><span><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px"><br></span></span></div>
<div dir="ltr" style=""><font><span style="font-size: 14px">As I said with the attached photo the order was not complete i received this at work and I open it </span><span style="font-size: 14px">immediately.</span></font></div>
        
        </div>
<div id="yahoo_quoted_7803549520" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, October 31, 2022 at 01:20:59 AM GMT+4, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv0903917946"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5067165</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5067165<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top:0px">​Hi Emmanuel,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completel​y.<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv0903917946yqtfd41043" class="yiv0903917946yqt8505237077">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Splash </span>
</div>Support Team</div>
</div></div>
<div><br></div>
<br>

<div id="yiv0903917946yqtfd95448" class="yiv0903917946yqt8505237077">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5067165